package com.common.base.utils;

import com.common.base.common.ServiceException;
import org.springframework.util.StringUtils;

public class EmptyCheckUtils {

    public static boolean checkWithException(Object object,String info){
        if (StringUtils.isEmpty(object)) {
            throw new ServiceException(info);
        } else {
            return true;
        }
    }
}
